Template-GD

Prerequisites

Template-GD declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
GD1.14GD-2.53121.88
Template2.14Template-Toolkit-2.25131.25